{
  "modes": [
    {
      "title": "1",
      "page": "pages/skip/skip",
      "chInfo": "ch_scan",
      "pageQuery": ""
    },
    {
      "title": "测试二维码",
      "page": "pages/skip/skip",
      "chInfo": "ch_scan",
      "query": "",
      "pageQuery": "qrCode=https%3A%2F%2Fgoto.huijy.net%2F123%2FZTE1Lw"
    }
  ]
}